*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

        .table_titles {
                padding-right: 20px;
                padding-left: 20px;
                color: #000;
				font-size: .7em;
        }

        .table_titles {
            color: #FFF;
            background-color: #666;
        }


        table.pref {
            border: 2px solid #000;
            width: 100%;
        
        }

        
        table.pref tr:nth-child(even){
		background-color: #E0E0E0
		}
		table.pref tr:nth-child(odd){
		background-color: #FFFFFF}
		
		
		
		table.main {
        
        border: 0px solid #F00;
        
        }
        
        tr.main{
         background-color:#999;
        }

        body { font-family: "Trebuchet MS", Arial; 
        background-color:lightgrey;
        }
        
        .submit {
        
        background-color:#999;
        height: 20px;
        
        }
        
        div.prefs input {
        width:100%;
        
        }
        


